Wii updates

Discussion in 'Wii - Console and Game Discussions' started by philipcooper, Jul 19, 2007.

Jul 19, 2007

Wii updates by philipcooper at 10:10 PM (1,630 Views / 0 Likes) 13 replies

  1. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    Is it ok to do them, i have just put mario party 8 in and it want me to update.
     
  2. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    Someone must know
     
  3. pottageb

    Member pottageb GBAtemp Regular

    Joined:
    Aug 27, 2006
    Messages:
    174
    Country:
    United Kingdom
    yeah they probably do, wait longer than 6 minutes before bumping next time.
     
  4. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    Ok sorry really just want to play mario lol
     
  5. Little

    Member Little I r Little

    Joined:
    Nov 20, 2006
    Messages:
    1,227
    Location:
    England
    Country:
    United Kingdom
    Okay! I know this is from yesterday, but seeing as you're a scouser I'll fill ya in...

    Pal releases = Okay to update.
    Non pal releases (aka NTSC) = not okay to update, run brick blocker first.

    Brick Blocker can be run on pal releases too. Which is something I do because my partner is worried about future patches bricking chipped wii's.
     
  6. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    Where do you get that brick blocker from.
     
  7. Elritha

    Member Elritha GBAtemp Addict

    Joined:
    Jan 24, 2006
    Messages:
    2,037
    Country:
    Canada
  8. Pikachu025

    Member Pikachu025 GBAtemp Advanced Fan

    Joined:
    May 3, 2006
    Messages:
    960
    Location:
    Austria
    Country:
    Austria
    Uhm, judging from his flag, he's from America, so it's quite the other way round.

    Anyway, generally:
    Game same region as your Wii = Okay to update
    Game NOT same region = Might have bad sideeffects (bricking Wii, double channels, Wii Settings not working, etc.)
     
  9. Little

    Member Little I r Little

    Joined:
    Nov 20, 2006
    Messages:
    1,227
    Location:
    England
    Country:
    United Kingdom
    Judging by his location it says Liverpool UK... hence he's a scouser. I saw him post about being from the UK in another topic too. Hence I'm right =D (Which makes you wrong... sucks for you) I like being right.
     
  10. Pikachu025

    Member Pikachu025 GBAtemp Advanced Fan

    Joined:
    May 3, 2006
    Messages:
    960
    Location:
    Austria
    Country:
    Austria
    Huh, you're right. Go figure why he set his flag to USA then.
     
  11. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    Downloaded the brick blocker.
    There is 2 files a Wii brickblocker file and a Patch ISO fil.

    Do i put both of them onto the disk with the game or what?
     
  12. Little

    Member Little I r Little

    Joined:
    Nov 20, 2006
    Messages:
    1,227
    Location:
    England
    Country:
    United Kingdom
    Uhm, you're special.

    Unzip the brick blocker with the patch ISO in the same folder. Run (by double clicking) the brick blocker from your PC.... select the ISO of the game you want to update. Click Patch or whatever weird french it has. It will then say "Complete" in Red.


    Edit:

    Forgot to add, after you've done that, just burn the game ISO as you normally would.
     
  13. philipcooper
    OP

    Member philipcooper GBAtemp Regular

    Joined:
    Mar 18, 2007
    Messages:
    195
    Location:
    Liverpool (UK)
    Country:
    United Kingdom
    when i run brick blocker it is saying cannot run active x controller
     
  14. tng

    Newcomer tng Member

    Joined:
    Apr 30, 2007
    Messages:
    12
    Country:
    United Kingdom
    You need NET Framework 2.0 installed or you won't be able to run hope this help.
     

Share This Page